<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:background="@color/white"
    android:paddingLeft="15dp"
    android:paddingRight="15dp"
    android:foreground="?android:attr/selectableItemBackgroundBorderless"
    >

    <ImageView
        android:id="@+id/thumb"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_gravity="center_vertical"
        />

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="32dp"
        android:textColor="@color/textColor"
        android:textSize="@dimen/text_size_15"
        />

    <ImageView
        android:layout_width="16dp"
        android:layout_height="18dp"
        android:layout_gravity="center_vertical|right"
        android:src="@mipmap/icon_arrow_right"
        android:tint="#BEBEBE"
        android:padding="1.3dp"
        />

    <View style="@style/line2"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="16dp"
        />


</FrameLayout>